uuid: 24cd2095-efc8-48cb-9d8e-4aa2bd6fe635
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.accomodation_room_price
id: paragraph.accomodation_room_price.status
field_name: status
entity_type: paragraph
bundle: accomodation_room_price
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
